@charset "windows-1251";
/* CSS Document */

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.eot');
    src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bold-webfont.woff') format('woff'),
         url('fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body 
{
	height:100%;
	width:100%;
	margin:0;
	padding:0;
}

body 
	{
		background:
			url(/images/design/header_bg.png) repeat-x,
			url(/images/design/header_shadow.png) no-repeat center 100px #f4f6f7;
	}

div#wrapper 
{
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width:100%;
	margin: 0 0 -120px 0;
}

div#push
{
	position:relative;
	height:190px;
}

div#footer
{
	position:relative;
	width:100%;
	height:120px;
	margin-bottom:-120px;
	z-index:1000;
	background-image:url(/images/design/header_shadow.png);
	background-repeat:no-repeat;
	background-position:center 35px;
}

div#content
{
	position:relative;
	width:970px;
	margin:0 auto;
}

	div#header
	{
		position:relative;
		width:100%;
		height:100px;
	}
	
div#submenu {
	background: url(../../images/design/submenu_bg.png) no-repeat;
	min-width: 226px;
	min-height: 126px;
	position: absolute;
	z-index: 1000;
	top: 35px;
	left: -35px;
	display: none;
}

.text {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;}

.text a {
color: #0f86b9;}


div#submenu div
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#37383c;
	text-align:center;
	display: block;
	text-decoration:none;
	width:206px;
	margin:0 0 0 10px;
	text-shadow: 0 1px 0 #FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	height: 23px;
	clear: both;
	padding-top: 8px;
	cursor: pointer;
}

	div#submenu div.active, div#submenu div.active_submenu
	{
		background:url(../../images/design/submenu_bg_active.png) top no-repeat;
	}